EDIT - bug #6846

feature request # 6169 (Closed): Algae Registry web-application

layout component sizing probelms in worflow view

07/24/2017 09:41 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.10

Severity: normal Found in Version:

Description

Problems:

e the registrations list panel should expand to the bottom of the page
¢ the content of the registrations panel should expand to full width of the panel

Associated revisions

Revision 84724¢61 - 07/24/2017 10:10 AM - Andreas Kohlbecker

fix #6846 improving AbstractPageView layout

History

#1 - 07/24/2017 10:10 AM - Andreas Kohlbecker

- Status changed from In Progress to Resolved

Applied in changeset cdm-vaadin|84724c61dbababb23bf8ae2d4aab9985d89da2a4.

#2 - 07/24/2017 10:11 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

04/20/2024

1/1



https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/84724c61dba6abb23bf8ae2d4aab9985d89da2a4
http://www.tcpdf.org

